PROBE::SUNRPC.CLNT(3stap)

NAME
probe::sunrpc.clnt.create_client - Create an RPC client

SYNOPSIS

sunrpc.clnt.create_client

VALUES

port
    the port number

authflavor
    the authentication flavor

vers
    the RPC program version number

prot
    the IP protocol number

progname
    the RPC program name

servername
    the server machine name

prog
    the RPC program number

SEE ALSO
tapset::rpc(3stap)